@charset "utf-8";
/***************************************************
information
  filename : private.css;
***************************************************/

/* ** private_custom start ** */
/****************** カスタムcss ******************/

/****************** 既存cssに対しての個別設定 ******************/
:root {
/********** site_color サイト基調スタイル **********/
/* カテゴリナビサイズ指定（メインナビとして利用頻度が多い為個別指定可能にしています。） */
	--size-DetSubBtArea: 960px;/* 横幅サイズ */
	--size-DetSubBt: 15.0rem;/* 横幅サイズ */
}
@media screen and (max-width: 600px) {
	:root {
		--size-inductionBt-mk: 100%;//* 縦幅サイズ */
		--size-inductionBt-k: 100%;//* 縦幅サイズ */
	}
}
@media screen and (max-width: 960px) {
	:root {
	--size-DetSubBtArea: 100%;/* 横幅サイズ */
	}
}
/*********** ブランドカラー設定 ***********/

/*** ライトモード ***/
:root {
	/* === Surface / 背景 === */
	--surface-panel: #f3f8f9;       /* パネル背景 */

	/* === Text / 文字 === */

	/* === Border / 線 === */

	/* === Shadow / 影 === */

	/* === Brand / ブランド === */
	--brand-primary: #00649d;
	--brand-primary-soft: #e5f1f4;
	--text-brand-primary: #fcfcfc;
	--text-brand-primary-soft: #171717;

	--brand-primary-dkm: #00649d;         /* ライトプライマリー・ダーク白系 */

	--brand-primary-sso: #008c9d;
	--brand-primary-soft-sso: #e5f1f4;
	--text-brand-primary-sso: #f2f2f2;
	--text-brand-primary-soft-sso: #171717;

	--brand-primary-matching: #008c9d;
	--brand-primary-soft-matching: #e5f1f4;
	--text-brand-primary-matching: #f2f2f2;
	--text-brand-secondary-primary-soft: #171717;

	--colorbox-bg: #ffffff;        /* インラインポップアップ背景 */
	--colorbox-text: #ffffff;        /* インラインポップテキスト・アイコン */
	--colorbox-brd: 1px solid #cdcdcd;   /* インラインポップボーダー */
	--colorbox-sd: 0 0 0.4rem rgba(0,0,0,0.2);   /* インラインポップ影 */
}
/*** ダークモード ***/
html[data-theme="dark"] {
	/* === Surface / 背景 === */
	--surface-panel: #202224;       /* パネル背景 */

	/* === Text / 文字 === */

	/* === Border / 線 === */

	/* === Shadow / 影 === */

	/* === Brand / ブランド === */
	--brand-primary: #2f8fc5;
	--brand-primary-soft: #c0d7dd;
	--text-brand-primary: #fcfcfc;
	--text-brand-primary-soft: #171717;

	--brand-primary-dkm: #f2f2f2;         /* ライトプライマリー・ダーク白系 */

	--brand-primary-sso: #008c9d;
	--brand-primary-soft-sso: #e5f1f4;
	--text-brand-primary-sso: #f2f2f2;
	--text-brand-primary-soft-sso: #171717;

	--brand-primary-matching: #008c9d;
	--brand-primary-soft-matching: #e5f1f4;
	--text-brand-primary-matching: #f2f2f2;
	--text-brand-primary-soft-matching: #171717;

	--colorbox-bg: #111111;        /* インラインポップアップ背景 */
	--colorbox-text: #111111;        /* インラインポップテキスト・アイコン */
	--colorbox-brd: 1px solid #555555;   /* インラインポップボーダー */
	--colorbox-sd: 0 0 0.35rem rgba(255,255,255,0.12), 0 0.25rem 0.8rem rgba(0,0,0,0.40);   /* インラインポップ影 */
}
/*** ライトモード ***/
:root {
/********** custom_color **********/

/* === ヘッダーパーツ ============ */
	--color-bg-inn-nav: #333333;/* ヘッダー枠背景色 */
	--color-brd-inn-header: inhelit;/* ヘッダーボーダー色 */
	--color-sd-inn-header: inhelit;/* ヘッダー影色 */
	--color-cl-inn-nav-crt: #1395df;/* ヘッダーカレント色 */
	--color-text-inn-gnavis: var(--color-clr-inn-nav);/* グローバルナビ(シンプル)テキスト色 */

/* === ナビパーツ ============================== */
	--color-bg-det02-nav: var(--surface-base);/* カテゴリナビ背景色 */

/* === 個別カスタム ============================== */

	/* === 背景処理 === */
	--custom-bg-mainbg: url(../../../images/sys_img/login_bg_biz.jpg) center top no-repeat #fff; /* キービジュアル背景色 */

	/* === ログイン・新規会員登録・リマインダー枠処理 === */
	--custom-bg-authBox: #fff; /* 外枠背景色 */
	--custom-bg-authBox-inn: #fff; /* 内枠背景色 */
	--custom-text-authBox: #626262; /* テキスト色 */

	/* ログインボックス処理背景色 */
	--custom-bg-login-box: #fff; /* 枠背景色 */

	--custom-bg-login-base: #0e669b; /* メイン背景色 */
	--custom-brd-login-base: #0e669b; /* メインボーダー色 */
	--custom-bg-login-sub: #1e8d9c; /* サブ背景色 */
	--custom-bg-loginBt-base: #033678; /* メインボタン背景色 */

	--custom-txt-login-base: #033678; /* メイン背景色 */
	--custom-txt-login-sub: #0b5d35; /* サブ背景色 */

	--custom-bg-NewRegGuideSup-base: #e7ebf1; /* メインキャプ背景色 */
	--custom-bg-NewRegGuideSup-sub: #e1efe3; /* サブキャプ背景色 */

	--color-txt-mpNetworkCounter-app: #0b5d35; /* appテキスト色 */
	--color-txt-mpNetworkCounter-biz: #033678; /* bizテキスト色 */

    --color-loading-colorbox:
        url(../../../images/loading_screw_ringsweep_light_64.gif);
}
@media screen and (max-width: 600px) {
	:root {
		--custom-bg-mainbg: url(../../../images/sys_img/login_bg_biz_sp.jpg) center top no-repeat #fff; /* キービジュアル背景色 */
	}
}
/* ダークモード */
html[data-theme="dark"] {
/********** custom_color **********/

/* === 個別カスタム ============================== */

	/* === 背景処理 === */
	--custom-bg-mainbg: url(../../../images/sys_img/login_bg_dark_biz.jpg) center top no-repeat #111; /* キービジュアル背景色 */

	/* === ログイン・新規会員登録・リマインダー枠処理 === */
	--custom-bg-authBox: #111111; /* 外枠背景色 */
	--custom-bg-authBox-inn: #181d1e; /* 内枠背景色 */
	--custom-text-authBox: #e4e4e4; /* テキスト色 */

	/* ログインボックス処理背景色 */
	--custom-bg-login-box: #0d1724; /* 枠背景色 */

	--custom-bg-login-base: #0c4e76; /* メイン背景色 */
	--custom-brd-login-base: #0c4e76; /* メインボーダー色 */
	--custom-bg-login-sub: #007585; /* サブ背景色 */
	--custom-bg-loginBt-base: #347df9; /* メインボタン背景色 */

	--custom-txt-login-base: #337df8; /* メイン背景色 */
	--custom-txt-login-sub: #00793e; /* サブ背景色 */

	--custom-bg-NewRegGuideSup-base: #162844; /* メイン背景色 */
	--custom-bg-NewRegGuideSup-sub: #15251d; /* サブ背景色 */

	--color-txt-mpNetworkCounter-app: #00793e; /* appテキスト色 */
	--color-txt-mpNetworkCounter-biz: #337df8; /* bizテキスト色 */

    --color-loading-colorbox:
        url(../../../images/loading_screw_ringsweep_dark_64.gif);
}
@media screen and (max-width: 600px) {
	html[data-theme="dark"] {
		--custom-bg-mainbg: url(../../../images/sys_img/login_bg_dark_biz_sp.jpg) center top no-repeat #111; /* キービジュアル背景色 */
	}
}
:root {

/*** 基本ボタンの色調変更 ***/

  --app-DataDispBoxDl-PayTl-bg: #e5f1f4; /* 価格表示背景色 */

/* ポップアップ時個別で目立たせたいボックスを個別で作成する場合に使用 */
  --app-BgBoxHgl-brd: 5px solid #9bd76b; /* 外枠ボーダー指定 */
  --app-BgBoxHgl-bg: #fff; /* 外枠背景色 */
  --app-BgBoxHgl-sd: 0 0 1.0rem #d9e3d0; /* 外枠背景影色 */

/* 各種ボタン背景色 */
  --SearchBT-bg: #00649d;
  --SearchBT-brd: 1px solid #00649d;

}
.ReminderTi,
.NewregTi {
	color: #fff;
	background: var(--custom-bg-login-base);
	border-top: none;
}
.cbDrawerBody .FlexItemSide {background: var(--custom-bg-login-base);}
.catenav.catenav-plain {background: var(--custom-bg-login-base);}

/* ** private_custom end ** */
